Macro.add('ConnectedLocation',{
	handler  : function () {
		const [label, destinationPassage, passageArguments,imagePath,duration,flags] = this.args;
		setup.connectedLocationAdd(label,new LocationIdentifier(destinationPassage,passageArguments),duration,imagePath,'',flags);
	}
});